html {
  position: relative;
  min-height: 100%;
}
body {
  padding-top: 5rem;
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}
.starter-template {
  padding: 3rem 1.5rem;
}
.sidebar {
    position: fixed;
    top: 0; bottom: 0; right: 0;
    padding-top: 60px;
    max-width: 20em;
    background-color: #f7f7f7;
}
.sidebar ul {
    text-decoration: none;
}
#alert-container {
    position: absolute;
    top: 2rem;
    left: 2rem;
    z-index: 2000;
}
